{
  "id": 3129630,
  "name": "Charles W. Carlson and Alfred C. Liddell, trading as Charles W. Carlson & Company, appellants, v. Nellie H. Sims, appellee",
  "name_abbreviation": "Carlson v. Sims",
  "decision_date": "1926-03-10",
  "docket_number": "Gen. No. 30,448",
  "first_page": "606",
  "last_page": "606",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 606"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 576,
    "ocr_confidence": 0.489,
    "sha256": "7a2bdacf555c71f0de0b01ad7237361f02e42754e81be543f48d03ed0df601dc",
    "simhash": "1:83889add5818c89d",
    "word_count": 91
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles W. Carlson and Alfred C. Liddell, trading as Charles W. Carlson & Company, appellants, v. Nellie H. Sims, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Thomson"
      }
    ],
    "attorneys": [
      "Edward N. Sherburne, for appellants. Otto F. Ring, for appellee."
    ],
    "corrections": "",
    "head_matter": "Charles W. Carlson and Alfred C. Liddell, trading as Charles W. Carlson & Company, appellants, v. Nellie H. Sims, appellee.\nGen. No. 30,448.\nAction for commission for services as real estate broker. Judgment for defendant. Appeal from the Municipal Court of Chicago; the Hon. Robert E. Gentzel, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 10, 1926.\nEdward N. Sherburne, for appellants. Otto F. Ring, for appellee."
  },
  "file_name": "0606-02",
  "first_page_order": 666,
  "last_page_order": 666
}
